Bug 1906653 - hamlib-4.0%7Erc4 is available
Summary: hamlib-4.0%7Erc4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hamlib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lucian Langa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-11 03:29 UTC by Upstream Release Monitoring
Modified: 2021-01-10 00:32 UTC (History)
6 users (show)

Fixed In Version: hamlib-4.0-2.fc33 hamlib-4.0-2.fc32 hamlib-4.0-2.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-03 01:11:26 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-12-11 03:29:38 UTC
Latest upstream release: 4.0%7Erc3
Current version/release in rawhide: 4.0-0.13.20201126gitd8be93350f.fc34
URL: http://sourceforge.net/projects/hamlib

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1292/

Comment 1 Upstream Release Monitoring 2020-12-11 03:29:49 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2020-12-11 03:29:51 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 3 Upstream Release Monitoring 2020-12-13 18:18:13 UTC
Latest upstream release: 4.0%7Erc4
Current version/release in rawhide: 4.0-0.13.20201126gitd8be93350f.fc34
URL: http://sourceforge.net/projects/hamlib

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1292/

Comment 4 Upstream Release Monitoring 2020-12-13 18:18:16 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 5 Upstream Release Monitoring 2020-12-13 18:18:18 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 6 Fedora Update System 2020-12-25 20:25:32 UTC
FEDORA-2020-a881e7546c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a881e7546c

Comment 7 Fedora Update System 2020-12-25 20:25:33 UTC
FEDORA-2020-236a1ddad7 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-236a1ddad7

Comment 8 Fedora Update System 2020-12-26 01:11:32 UTC
FEDORA-2020-236a1ddad7 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-236a1ddad7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-236a1ddad7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-12-26 01:48:03 UTC
FEDORA-EPEL-2020-8ce15ed797 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8ce15ed797

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-12-26 01:54:13 UTC
FEDORA-2020-a881e7546c has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a881e7546c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a881e7546c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-01-03 01:11:26 UTC
FEDORA-2020-236a1ddad7 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-01-03 01:27:09 UTC
FEDORA-2020-a881e7546c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-01-10 00:32:49 UTC
FEDORA-EPEL-2020-8ce15ed797 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.